

#responsive-form{
	max-width:100%
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full, .column-small{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

@media only screen and (min-width: 48em) { 
	.column-small{
		width: 80%;
padding-right: 50%;
	}
}



input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {border: 0px  !important; background-color: #F0F0F0; font-family: 'PT Sans';}

.contactmethodform {padding-left: 20px; font-family: 'PT Sans';}
.ptfont {font-family: 'PT Sans';}

input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
  border: 0px;
  color: #FFFFFF;
  background-color: rgb(214, 5, 40);
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {background-color: #BA0725;}

input.wpcf7-form-control.wpcf7-submit {float:right; border-radius: 0px;}

.footer_top {
  padding: 40px 0 30px;
}

span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type="checkbox"], span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio input[type="radio"] {
  position: relative;
  top: -1px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #818181;
}

.tp-rightarrow.default {background: url(http://www.rapidsmiles.com.au/wp-content/uploads/2015/06/arrowsright.png) no-repeat 0 0 !important;}
.tp-leftarrow.default {background: url(http://www.rapidsmiles.com.au/wp-content/uploads/2015/06/arrowsleft.png) no-repeat 0 0 !important;}

div.req-text {display: none;}

@media screen and (min-width:1203px) and (max-width:99999999px){
#wpmem_reg .button_div { width: 34%!important;
  height: 35px!important;
  padding: 0px 0!important;
  text-align: right!important;
  float: left!important;
  margin-left: -9px;!important  }
}

@media screen and (min-width:1001px) and (max-width:1202px){
#wpmem_reg .button_div { width: 39%!important;
  height: 35px!important;
  padding: 0px 0!important;
  text-align: right!important;
  float: left!important;
  margin-left: -8px;!important  }
}

@media screen and (min-width:769px) and (max-width:1000px){
#wpmem_reg .button_div { width: 48%!important;
  height: 35px!important;
  padding: 0px 0!important;
  text-align: right!important;
  float: left!important;
  margin-left: -4px;!important  }
}

@media screen and (max-width:480px) { .contactmethodform { display: block !important; } }

@media only screen and (max-width: 1200px) {
.two_columns_50_50 .column1, .two_columns_50_50 .column2 { width: 100% !important; }
.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom, .footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom ul { text-align: center !important; }
}

div.req-text {display: none;}

@media screen and (min-width:1203px) and (max-width:99999999px){
#wpmem_reg .button_div { width: 34%!important;
  height: 35px!important;
  padding: 0px 0!important;
  text-align: right!important;
  float: left!important;
  margin-left: -9px;!important  }
}

@media screen and (min-width:1001px) and (max-width:1202px){
#wpmem_reg .button_div { width: 39%!important;
  height: 35px!important;
  padding: 0px 0!important;
  text-align: right!important;
  float: left!important;
  margin-left: -8px;!important  }
}

@media screen and (min-width:769px) and (max-width:1000px){
#wpmem_reg .button_div { width: 48%!important;
  height: 35px!important;
  padding: 0px 0!important;
  text-align: right!important;
  float: left!important;
  margin-left: -4px;!important  }
}

@media screen and (max-width:482px){
#wpmem_reg input[type=reset] { display: none !important;  }
}

#wpmem_reg input[type=submit] 

@media screen and (min-width:1203px) and (max-width:99999999px){
#wpmem_reg label.checkbox { float: right!important; margin-right: 850px!important; }
}

#wpmem_reg label.checkbox { float: right; width: 97%; }

@media screen and (max-width:768px){
#wpmem_reg label.checkbox { float: right !important; width: 95% !important; }
}

@media screen and (max-width:600px){
#wpmem_reg label.checkbox { float: right !important; width: 93% !important; }
}

@media screen and (min-width: 1001px){
#wpmem_login .button_div {
  width: 97% !important; }
}

@media screen and (max-width: 1000px){
#wpmem_login .button_div {
  width: 100% !important; }
}

#wpmem_reg fieldset, #wpmem_login fieldset {margin: 40px 0 60px !important;}